<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="647e49a5-6589-41d6-8b54-69d379142bdb1" value="0" />
    <int name="647e49a5-6589-41d6-8b54-69d379142bdbMusicUserIsBrandProfile" value="0" />
    <set name="647e49a5-6589-41d6-8b54-69d379142bdbMusicBusinessProfileIds" />
</map>
